dba_delete
dba_fetch
DBA 함수 목록
PHP Manual

# dba_exists

(PHP 4, PHP 5)

dba_exists — Check whether key exists

### 설명

bool dba_exists ( string `$key` , resource `$handle` )

dba_exists() checks whether the specified `key` exists in the database.

### 인수

`key`

  The key the check is performed for.

`handle`

  The database handler, returned by dba_open() or dba_popen().

### 반환값

Returns `TRUE` if the key exists, `FALSE` otherwise.

### 참고

- dba_delete() - Delete DBA entry specified by key
- dba_fetch() - Fetch data specified by key
- dba_insert() - Insert entry
- dba_replace() - Replace or insert entry

dba_delete
dba_fetch
DBA 함수 목록
PHP Manual